RubyGems Navigation menu

gitlabci-bundle-update-mr 0.1.1

Create MergeRequest of bundle update in GitLab CI

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.0 - May 06, 2024 (15.0 KB)
  2. 4.0.0 - January 16, 2024 (15.0 KB)
  3. 3.0.0 - May 08, 2023 (14.5 KB)
  4. 2.0.1 - August 15, 2022 (14.5 KB)
  5. 2.0.1.rc1 - August 15, 2022 (14.5 KB)
  6. 0.1.1 - March 04, 2019 (11.0 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (3):

bundler >= 0
compare_linker >= 1.4.3
gitlab >= 4.0.0

Development 依赖 (9):

dotenv >= 0
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0
simplecov >= 0
webmock >= 0
yard >= 0

业主:

作者:

  • sue445

SHA 256 校验和:

5776407fadded3bce4bb09857e05583e249b95afdc8753ee85ddc847875097ed

下载总量 26,289

这个版本 1,495

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

新的版本需要开启多因素验证: true

链接: